Where to download wokring skin with MP 1.2?

jdark

Portal Member
December 27, 2010
8
1


Hey!

I have installed the new MP 1.2.1 and would like to use the Black Glass Skin. So i just did donwload the official 2.7.0 from the main page of MP. BUT when i start the mpe1 file it say "DEPENDENCY CHECK ERROR" - No MediaPortal dependency found!

I thought it could be that simple, just download, install and go but i guess i missed something HELP pls.
 
Top Bottom